OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
ValuesInterval Struct Reference

Contains the interval of a graph's data. More...

## Data Fields
OverflowSafeInt64 | highest
| Highest value of this interval. Must be zero or greater.
OverflowSafeInt64 | lowest
| Lowest value of this interval. Must be zero or less.

## Detailed Description

Contains the interval of a graph's data.

Definition at line 158 of file graph_gui.cpp.

The documentation for this struct was generated from the following file:

- src/graph_gui.cpp